Error
A valid request URL is required to generate request examples{
"lastUpdate": {
"discriminator": "AqDate",
"hour": 12345,
"tzIdValue": "...",
"year": 12345,
"month": 12345,
"dayOfMonth": 12345,
"minute": 12345,
"noEndDate": true
},
"languageData": {
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
},
"languageTags": [
{
"tag": "...",
"key": "..."
},
{
"tag": "...",
"key": "..."
}
]
}LanguageService
Get languagesbundles
Get the language bundle for the given language ID, and with the Account associated with the application authentication token.
This operation returns a Language Bundle value.
GET
/
languages
/
bundles
/
{sysidLanguage}
Error
A valid request URL is required to generate request examples{
"lastUpdate": {
"discriminator": "AqDate",
"hour": 12345,
"tzIdValue": "...",
"year": 12345,
"month": 12345,
"dayOfMonth": 12345,
"minute": 12345,
"noEndDate": true
},
"languageData": {
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
},
"languageTags": [
{
"tag": "...",
"key": "..."
},
{
"tag": "...",
"key": "..."
}
]
}Path Parameters
Integer SYSID of the language to retrieve.
Response
200 - application/json
LanguageBundle com.agilquest.phoenix.shared.data.language.LanguageBundle

